@charset "UTF-8";
body {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
	font-size: 100%;
	font-size: 1.4vw;
//	color: #434343;
	line-height: 160%;
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}

* html body {  
font-size:small;  
}  
  
*:first-child+html body {  
font-size:small;  
}

img {
	vertical-align: bottom;
	vertical-align: text-bottom;
	border: none;
	-ms-interpolation-mode: bicubic;
}

a.color_FFF:link {
	color: #FFF;
	text-decoration: underline;
}
a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: #4a447b;
	color: #00b7fb;
}
a:visited {
	color: #000;
}

a.color_FFF:link:hover {
	color: #666;
	text-decoration: underline;
}

 a.colortextlink {
	color: #4a447b;
	color: #00b7fb;
}
.navipanel-on {
	z-index: 1000000000000!important;
}

.close-navipanel {
	display: block;
	margin-top: 4vh;
	margin-bottom: 4vh;
}
.close-navipanel .panelclose {
	width: 35%;
	margin: 0 auto;
}
.close-navipanel .panelclose img {
	width: 100%;
}

#navipanel {
	width: 30%!important;
	left: 70%!important;
}

@media screen and (max-width: 767px) {
	#navipanel {
		width: 60%!important;
		left: 40%!important;
	}
}

@media screen and (max-width: 767px) {
	.close-navipanel {
		display: block;
		margin-top: 4vh;
		margin-bottom: 7vh;
	}
	.modal-content {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		-js-display: flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		margin: 0 auto;
	}
	.modal-content .item {
		width: 100%;
		text-align: center!important;
		margin: 0 auto;
		margin-bottom: 5vh;
	}
	.modal-content .item:last-child {
		margin-bottom: 0;
	}
	.modal-content .item a {
		font-weight: 100;
		font-size: 5vw;
		line-height: 100%;
		color: #FFFFFF;
	}
	.modal-content .item a:hover {
		color: #00b7fb;
	}
}


header {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: calc(100vw / 13);
}
header .container {
	width: 90%;
	height: calc(100vw / 13);
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	-js-display: flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	overflow: hidden;
}
header .container a.logo {
	width: 13%;
	display: block;
}
header .container a.logo img {
	width: 100%;
}
header .container ul.mainnavi {
	width: 70%;
	height: calc(100vw / 13);
	list-style: none;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	-js-display: flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-end;
	-ms-justify-content: flex-end;
	justify-content: flex-end;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	overflow: hidden;
	line-height: 100%;
}
header .container ul.mainnavi li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 2rem;
}
header .container ul.mainnavi li.mobile {
	display: none;
}
header .container ul.mainnavi li:last-child {
}
header .container ul.mainnavi li a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	font-size: 110%;
	font-weight: 400;
	padding-left: 0.5em;
	padding-right: 0.5em;
	text-align: center;
}
header .container ul.mainnavi li a:hover {
	color: #00275f;
	color: #f3941a;
	text-decoration: none;
}
header .container ul.mainnavi li a .en {
	display: block;
	font-family: 'Lato', sans-serif;
	font-size: 110%;
	margin-bottom: 0.5rem;
}
header .container ul.mainnavi li a .jp {
	display: block;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 65%;
	font-weight: 300;
}
header .container li a.inquirynavi {
	width: 8em;
	height: calc(100vw / 12);
	-webkit-box-sizing: border-box!important;
	-moz-box-sizing: border-box!important;
	-o-box-sizing: border-box!important;
	-ms-box-sizing: border-box!important;
	box-sizing: border-box!important;
	display: -webkit-box!important;
	display: -webkit-flex!important;
	display: -ms-flexbox!important;
	-js-display: flex!important;
	display: flex!important;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #333333;
	font-size: 105%;
	font-weight: 400;
	color: #ffffff;
	margin-left: 1em;
}
header .container li a.inquirynavi:hover {
	color: #ffffff!important;
	text-decoration: none!important;
	background-color: #f3941a;
}

.navi {
	display: none;
}

@media screen and (max-width: 767px) {
	header {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		width: 100%;
		height: calc(100vw/6);
		background-image: url(../images/headerbg.png);
		background-repeat: no-repeat;
		background-position: left;
		background-size: contain;
	}
	header .container {
		width: 90%;
		height: calc(100vw/6);
		max-width: initial;
		margin: 0 auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		-js-display: flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		overflow: hidden;
	}
	header .container a.logo {
		width: 25%;
		display: block;
	}
	header .container a.logo img {
		width: 100%;
	}
	header .container ul.mainnavi {
		display: none;
	}
	header .container .navi {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		width: 8%;
	}
	header .container .navi a {
		display: block;
		width: 100%;
		margin-left: auto;
		margin-right: 0;
	}
	header .container .navi a img {
		width: 100%;
	}
}


.bg_EEEEEE {
	background-color: #EEE;
	padding-top: 10%;
	padding-top: 5%;
	padding-bottom: 10%;
	padding-bottom: 5%;
	margin-bottom: 0;
}
.bg_8D0000 {
	background-color: #ececec;
	padding-top: 5%;
	padding-bottom: 5%;
}
.bg_FDFBF5 {
	background-color: #FDFBF5;
	padding-top: 5%;
	padding-bottom: 5%;
}
.bg_00A19E {
	background-color: #00A19E;
	padding-top: 4vh;
	padding-bottom: 4vh;
}
.bg_7DA9A5 {
	background-color: #7da9a5;
	background-color: rgba(125,169,165,1);
	padding-top: 4vh;
	padding-bottom: 4vh;
}
.bg_313131 {
	background-color: #7da9a5;
	background-color: rgba(49,49,49,1);
	padding-top: 4vh;
	padding-bottom: 4vh;
}
.bg_313131tr {
	background-color: #7da9a5;
	background-color: rgba(49,49,49,0.03);
	padding-top: 4vh;
	padding-bottom: 4vh;
}
.bg_009C9A {
	background-color: rgba(200,214,201,0.5);
	padding-top: 4vh;
	padding-bottom: 4vh;
}
@media screen and (max-width: 767px) {
	.bg_7DA9A5 {
		background-color: #7da9a5;
		background-color: rgba(125,169,165,1);
		margin: 0 auto;
		padding-top: 4vh;
		padding-bottom: 4vh;
	}
}

section {
}
@media screen and (max-width: 767px) {
	section {
		max-width: initial!important;
	}
}

.container {
	display: block;
}

/*
.readmore {
	margin-top: 5%;
	display: block;
	width: 12em;
	font-size: 90%;
	font-weight: 400;
	line-height: 100%;
	color: #ffffff;
	text-decoration: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
	text-align: center;
//	background-color: #014099;
	background-color: #333333;
}
.readmore:hover {
	color: #ffffff;
	background-color: #00b7fb;
}
.readmore:visited {
	color: #ffffff;
	background-color: #014099;
}

@media screen and (max-width: 767px) {
	.readmore {
		margin-top: 10%;
		display: block;
		width: 20em;
		margin: 0 auto;
		margin-top: 5%;
		font-size: 100%;
		font-weight: 600;
		line-height: 100%;
		color: #ffffff;
		text-decoration: none;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		padding-left: 1em;
		padding-right: 1em;
		text-align: center;
		background-color: #014099;
	}
	.readmore:hover {
		color: #ffffff;
		background-color: #00b7fb;
	}
	.readmore:visited {
		color: #ffffff;
		background-color: #014099;
	}
}
*/

footer {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 2%;
}
footer .ftcabinet {
	width: 90%;
	max-width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}
footer .ftcabinet .cpinfo {
	width: 100%;
	margin-bottom: 6%;
}
footer .ftcabinet .cpinfo .ftlogo {
	width: 15%;
	margin: 0 auto;
	margin-bottom: 2%;
}
footer .ftcabinet .cpinfo .ftlogo img {
	width: 100%;
}
footer .ftcabinet .cpinfo .address_pc {
	display: block;
	font-size: 90%;
	font-weight: 300;
	line-height: 140%;
	color: #666666;
	text-align: center;
	margin-bottom: 2%;
}
footer .ftcabinet .cpinfo .address_mobile {
	display: none;
}
footer .ftcabinet .cpinfo .telno {
	width: 30%;
	margin: 0 auto;
	margin-bottom: 3%;
}
footer .ftcabinet .cpinfo .telno img {
	width: 100%;
}
footer .ftcabinet .copyright {
	width: 100%;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 90%;
	line-height: 100%;
	color: #999999;
	text-align: center;
}
footer .ftcabinet .copyright span {
	font-family: 'Lato', sans-serif;
	font-weight: 800;
	color: #333333;
	margin-left: 0.3em;
	margin-right: 0.3em;
}

@media screen and (max-width: 767px) {
	footer {
		width: 100%;
		margin: 0 auto;
		padding-bottom: 2%;
	}
	footer .ftcabinet {
		width: 90%;
		max-width: initial;
		margin: 0 auto;
		overflow: hidden;
	}
	footer .ftcabinet .cpinfo {
		width: 100%;
		margin-bottom: 6%;
	}
	footer .ftcabinet .cpinfo .ftlogo {
		width: 30%;
		margin: 0 auto;
		margin-bottom: 7%;
	}
	footer .ftcabinet .cpinfo .ftlogo img {
		width: 100%;
	}
	footer .ftcabinet .cpinfo .address_pc {
		display: none;
	}
	footer .ftcabinet .cpinfo .address_mobile {
		display: block;
		font-size: 4vw;
		font-weight: 300;
		line-height: 140%;
		color: #666666;
		text-align: center;
		margin-bottom: 2%;
	}
	footer .ftcabinet .cpinfo .telno {
		width: 30%;
		margin: 0 auto;
		margin-bottom: 3%;
	}
	footer .ftcabinet .cpinfo .telno img {
		width: 100%;
	}
	footer .ftcabinet .copyright {
		width: 100%;
		font-family: 'Lato', sans-serif;
		font-weight: 400;
		font-size: 90%;
		line-height: 100%;
		color: #999999;
		text-align: center;
	}
	footer .ftcabinet .copyright span {
		font-family: 'Lato', sans-serif;
		font-weight: 800;
		color: #333333;
		margin-left: 0.3em;
		margin-right: 0.3em;
	}
}


.interval {
	width: 100%;
	text-align: center;
	margin-top: 7%;
}
.interval a  {
	display: block;
	width: 50px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
}
.interval a img {
	width: 50px;
	height: 50px;
}

.interval_top {
	display: none;
}
@media screen and (max-width: 767px) {
	.interval {
		width: 100%;
		text-align: center;
		margin-top: 5%;
	}
	.interval a  {
		display: block;
		width: 40px;
		height: 40px;
		margin-left: auto;
		margin-right: auto;
	}
	.interval a img {
		width: 40px;
		height: 40px;
	}
}

.jumper {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 5%;
	margin: auto;
	width: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	-js-display: flex;
	display: flex;
	-webkit-justify-content: flex-end;
	-ms-justify-content: flex-end;
	justify-content: flex-end;
	z-index: 10000000000;
	opacity: 0.5;
}
.jumper a  {
	display: block;
	width: 50px;
	height: 50px;
}
.jumper a img {
	width: 100%;
}
@media screen and (max-width: 767px) {
	.jumper {
		position: fixed;
		left: auto;
		right: 1%;
		bottom: 10vh;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		-js-display: flex;
		display: flex;
		-webkit-justify-content: flex-end;
		-ms-justify-content: flex-end;
		justify-content: flex-end;
		width: 50px;
		margin-left: auto;
		margin-right: auto;
		z-index: 10000000000;
		opacity: 0.5;
	}
	.jumper a  {
		display: block;
		width: 40px;
		height: 40px;
	}
	.jumper a img {
		width: 100%;
	}
}



ul.stdlist {
	list-style: disc;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
ul.stdlist li {
	font-size: 100%;
	font-weight: 600;
	line-height: 160%;
//	color: #006cbf;
	margin-left: 1.5em;
	margin-bottom: 0.6em;
}
ul.stdlist_inner {
	list-style: disc;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	margin-left: 1.5em;
}
ul.stdlist_inner li {
//	font-size: 90%;
	font-weight: 600;
	line-height: 160%;
	color: #00275f;
	margin-left: 1.5em;
	margin-bottom: 0.6em;
}

.bluefont {
	color: #4a447b;
}
.e00c73 {
	color: #E00C73;
}

ul.stdlist_num {
	list-style: decimal;
	margin-top: 1em;
	margin-bottom: 1em;
}
ul.stdlist_num li {
	font-weight: bold;
	margin-left: 2em;
	margin-bottom: 0.5em;
}
/*
ul.appeallist {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	list-style: none;
}
ul.appeallist li {
	font-weight: 400;
	color: #E00C73;
//	color: #4a447b;
	margin-bottom: 0.6em;
}
*/
p.appeal {
	margin-left: 1.2em;
	text-indent: -1.2em;
	font-size: 70%!important;
	font-weight: 400;
	color: #E00C73;
//	color: #4a447b;
}

@media screen and (max-width: 767px) {
	ul.stdlist {
		list-style: disc;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	ul.stdlist li {
		font-size: 90%;
		line-height: 160%;
		margin-left: 1.5em;
		margin-bottom: 1em;
	}
	
	ul.stdlist_num {
		list-style: decimal;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	ul.stdlist_num li {
		font-size: 80%;
		line-height: 140%;
		margin-left: 1.2em;
		margin-bottom: 1em;
	}

	ul.appeallist {
		margin-top: 1.5em;
		margin-bottom: 1.5em;
		list-style: none;
	}
	ul.appeallist li {
		font-size: 85%;
		font-weight: bold;
		margin-bottom: 0.5em;
	}
}

dl.appeallist {
	margin-top: 2em;
	margin-bottom: 2em;
}
dl.appeallist dt {
	font-weight: bold;
	color: #E00C73;
	margin-bottom: 0.8em;
}
dl.appeallist dd {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 85%;
	font-weight: normal;
	padding: 1em;
	margin-bottom: 2em;
	border: 1px solid #DDD;
	border-right: none;
	border-bottom: none;
	padding-left: 0.7em;
}

.bordertop {
	border-top: 1px solid #d1d1d1;
}
.borderbottom {
	border-bottom: 1px solid #d1d1d1;
}

.bottomzero {
	margin-bottom: 0!important;
}
.top5 {
	margin-top: 5%;
}
.bottomnarrow {
	margin-bottom: 5%;
}
.bottomsupernarrow {
	margin-bottom: 0%;
}
.bottom10 {
	margin-bottom: 10%!important;
}
.bottom15 {
	margin-bottom: 15%!important;
}
.bottom2 {
	margin-bottom: 2%!important;
}
.bottom5 {
	margin-bottom: 5%!important;
}
.leftmargin {
	margin-left: 3%;
}
@media screen and (max-width: 767px) {
	.bottom5 {
		margin-bottom: 15%!important;
	}
}
.bottom5resp {
	margin-bottom: 5%!important;
}
@media screen and (max-width: 767px) {
	.bottom5resp {
		margin-bottom: 10%!important;
	}
}
@media screen and (max-width: 767px) {
	.mobilebottom {
		margin-bottom: 25%;
	}
}

.top3 {
	margin-top: 3%!important;
}
.topadd {
	margin-top: 5%!important;
}

.topaddm {
	margin-top: 0%!important;
}
@media screen and (max-width: 767px) {
	.topaddm {
		margin-top: 5%!important;
	}
	.top3 {
		margin-top: 5%!important;
	}
}
.topadd10 {
	margin-top: 10%!important;
}
.topadd10bottomadd10 {
	margin-top: 10%!important;
	margin-bottom: 10%!important;
}
.topzero {
	margin-top: 0!important;
}



ul.astlist {
	margin-top: 1%;
}
ul.astlist li {
	text-indent:-1.2em;
	list-style-type:none;
	line-height: 140%;
	font-size: 65%;
	font-weight: 400;
	color: #CC3366;
	margin-bottom: 0.5em;
}


span.wine {
	color: #4a447b;
}

span.red {
	color: #dd0000;
}
span.SPAN993300 {
	color: #993300;
}

#mfp_phase_stat {
	display: none!important;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


div#mfp_hidden {
	display: none!important;
}

/*
div#mfp_overlay_background {
	display: none!important;
}
div#mfp_loading_screen {
	display: none!important;
}

div#mfp_loading {
	display: none!important;
}
*/